.candidate{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;position:relative;padding:8px;border-top-left-radius:8px;border-top-right-radius:8px;background-color:#fff;border:3px solid #fff;border-bottom-color:#002395}
.candidate:not(:last-child){margin-bottom:calc(var(--widget-elections-gutter)/ 2)}
.candidate.is-winner{border-bottom-left-radius:8px;border-bottom-right-radius:8px;border-color:#ed2939}
.candidate.is-winner:after{content:'Eletto';background-color:#ed2939}
.candidate.is-runoff:after{content:'Ballottaggio';background-color:#002395}
.candidate:after{position:absolute;right:8px;bottom:8px;display:inline-block;padding:2px 4px;border-radius:4px;font-size:10px;text-transform:uppercase;color:#fff}
.candidate__media{display:block;width:48px!important;height:48px!important;margin-right:8px;border:3px solid #fff;overflow:hidden;border-radius:50%}
.is-winner .candidate__media{border-color:#002395}
.candidate__text-box{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin-right:auto}
.candidate__name{margin:0;font-size:16px;font-weight:400;color:#000}
.candidate__last-name{font-weight:700}
.candidate__alliance,.candidate__faction{margin:0;font-size:12px;color:#777}
.candidate__score{-ms-flex-item-align:start;align-self:flex-start;margin:0;font-weight:700}
.widget-elections{margin-bottom:var(--widget-elections-gutter);padding:calc(var(--widget-elections-gutter)/ 2);overflow:hidden;border:1px solid #f5f5f5;border-radius:8px;background-color:#f9f9f9;font-family:Helvetica,Sans-Serif;font-size:14px;line-height:1.5}
.widget-elections a{text-decoration:none;color:inherit}
.widget-elections__top{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:calc(var(--widget-elections-gutter)/ 2)}
.widget-elections__image{width:auto!important;height:24px!important;margin-right:16px}
.widget-elections__title{text-align:center}
.widget-elections__label{display:inline;border-bottom:3px solid #ed2939;font-weight:700}
.widget-elections__update{display:inline-block;margin:0 0 0 16px}
.widget-elections__slider{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:reverse;-ms-flex-direction:column-reverse;flex-direction:column-reverse;-webkit-box-align:center;-ms-flex-align:center;align-items:center;width:100%;margin-bottom:calc(var(--widget-elections-gutter)/ 2)}
.widget-elections__slider__wrapper{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;width:100%;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;transition-property:transform;transition-property:transform, -webkit-transform;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);-webkit-box-sizing:content-box;box-sizing:content-box;white-space:nowrap}
.widget-elections__slider__slide{-ms-flex-negative:0;flex-shrink:0;-webkit-transform-style:preserve-3d;transform-style:preserve-3d}
.widget-elections__slider__controls{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-top:var(--widget-elections-gutter);line-height:1}
.widget-elections__slider__pagination{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-left:8px;margin-right:8px}
.widget-elections__slider__pagination__item{-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out;display:block;width:12px;height:12px;border-radius:50%;background-color:#dedede;cursor:pointer}
.widget-elections__slider__pagination__item:only-child{opacity:.3;cursor:default}
.widget-elections__slider__pagination__item:not(:last-child){margin-right:8px}
.widget-elections__slider__pagination__item.is-active{background-color:#002395}
.widget-elections__slider__next,.widget-elections__slider__prev{cursor:pointer}
.widget-elections__slider__next svg,.widget-elections__slider__prev svg{-webkit-transition:.2s ease-in-out;transition:.2s ease-in-out;width:12px;height:12px;fill:#002395}
.widget-elections__slider__next.is-disable,.widget-elections__slider__prev.is-disable{opacity:.3;cursor:not-allowed}
.widget-elections__disclamer{margin:0;font-size:12px;font-style:italic;text-align:center;color:#777}
@media screen and (min-width:768px){
.widget-elections__image{display:inline-block}
.widget-elections__title{margin:0 auto 0 0;font-size:18px}
.widget-elections__slider__slide{width:45%}
.widget-elections__slider__slide:only-child{display:-webkit-box;display:-ms-flexbox;display:flex;width:100%}
.widget-elections__slider__slide:only-child>.candidate{-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;margin:0}
.widget-elections__slider__slide:only-child>.candidate:first-child{margin-right:calc(var(--widget-elections-gutter)/ 2)}
.widget-elections__slider__slide:only-child>.candidate:last-child{margin-left:calc(var(--widget-elections-gutter)/ 2)}
}
@media screen and (min-width:1024px){
.candidate__score{font-size:24px}
}
@media screen and (min-width:1540px){
:root{--widget-elections-gutter:24px}
}
@media screen and (max-width:1539px){
:root{--widget-elections-gutter:16px}
}
@media screen and (max-width:1023px){
.candidate__faction,.candidate__first-name{display:none}
.candidate__score{font-size:20px}
}
@media screen and (max-width:767px){
.widget-elections__top{-ms-flex-wrap:wrap;flex-wrap:wrap}
.widget-elections__image{display:none!important}
.widget-elections__title{width:100%;margin:0 0 4px;font-size:16px}
.widget-elections__slider__slide{width:90%}
}